#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-Ajz4E5DE14I6oanCCJegoR
key:                  hspec-wai-0.11.1-Ajz4E5DE14I6oanCCJegoR
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  d85a8c2780c5a62fec5ff6cadbb9ceb9
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-Ajz4E5DE14I6oanCCJegoR
depends:
    QuickCheck-2.14.2-D4UI7Aden5GAsW2kdZbcno base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    hspec-core-2.8.5-Je1tzhd4qWG1FtzSD1FH3I
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH
    wai-extra-3.1.8-Htnmtt7XJCWFXQTG3BKyVA

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

